<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | Stats preview card component</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Lexend+Deca&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <main>
      <div class="img-container"></div>
      <div class="card">
        <div class="card-body">
          <div class="card-title">
            Get <mark>insights</mark> that help your business grow.
          </div>
          <p>
            Discover the benefits of data analytics and make better decisions
            regarding revenue, customer experience, and overall efficiency.
          </p>
        </div>

        <div class="card-stats">
          <div>
            <div class="title">10k+</div>
            <div class="subtitle">companies</div>
          </div>
          <div>
            <div class="title">314</div>
            <div class="subtitle">templates</div>
          </div>
          <div>
            <div class="title">12M+</div>
            <div class="subtitle">queries</div>
          </div>
        </div>
      </div>
    </main>
  </body>
</html>
